On April 30, 2015 Facebook is going to break their API. Are you prepared?

Sammy Powers

Presented by Sammy Powers @sammyk

Facebook recently announced some big changes to their development platform which introduces a number of new features, limitations and breaking changes. The changes include a new version & versioning system of the Graph API, a brand new Facebook login & permission system, a brand new PHP SDK, and a brand new JavaScript SDK.

And here’s the kicker: all Facebook apps will be automatically forced upgraded to Graph v2.0 on April 30, 2015.

If you have ever tied your website into Facebook login, used the Graph API or the PHP or Javascript SDK’s, you cannot miss this talk. I will outline what Facebook is changing and explain the new Graph versioning timeline and process. I’ll also give tips for upgrading your app to the latest version of Graph and how to stay on top of the Facebook platform changes going forward.

One comment on “On April 30, 2015 Facebook is going to break their API. Are you prepared?

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>